/* hero */
.ovMods h2 {font-family: 'SST W01 Roman',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; font-size: 23px !important; padding-bottom: 14px !important;}
.ovMods p {font-family: 'SST W01 Roman',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; font-size: 12; line-height: 1.4;}
.ovMods a {font-family: 'SST W01 Bold',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; font-size: 12px;}

.banner {width: 135px;
height: 23px;
margin-top: 153px;
margin-left: 120px;}

a:hover {color: #49b2e2;}
#overviewTabFullWidth
{
	width: 792px;
}

/* body bg image */
#XZ1C6902BKOverviewPage{background: url('../../img/overview/snyUsPDPXZ1C6902BK_overviewBG2.jpg') no-repeat 0 0px transparent; min-height: 3510px; -webkit-background-size: 792px 3510px; -moz-background-size: 792px 3510px; background-size: 792px 3510px;}
#XZ1C6902BKOverviewPage h2 {line-height: 26px;}

#module-2 p,#module-3 p,#module-4 p,#module-5 p,#module-6 p,#module-7 p,#module-8 p,#module-9 p,#module-10 p {line-height: 19px;}

/* Mod-1-img left*/
#module-1 {height:740px; position: relative;}
#test1 {position:absolute; top:901px; left:136px;color :#808080;}
#test1 span.colorText {color : #FFA500;}
#test2 {position:absolute; top:813px; left:137px; cursor:pointer; width:152px; height:85px; }

#module-1 h2 {margin: 0; padding: 0 130px 20px 130px !important; text-align: center; font-family: 'SST W01 Roman',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; font-size: 28px !important; line-height: 34px !important;}
#module-1 p {padding: 0 30px; text-align: center; font-size: 14px; line-height: 1.6em;}
#module-1 .disclaimer{color: #7c7e8b;
padding: 154px 623px 0px 20px !important;
text-align: left;
line-height: 15px;
font-size: 12px;}
#module-1 .tablet{color:#808080;}

/* Mod-2-img right*/
#module-2 {height: 475px;}
#module-2 h2 {margin: 0; padding: 29px 20px 0px 500px;}
#module-2 p {padding: 0px 0 0 500px;}
#module-2 p.ovMod-disclaimer {padding: 258px 178px 0 27px;}

/* Mod-3-img left*/
#module-3 {height: 340px;}
#module-3 h2 {margin: 0; padding: 24px 0px 0 420px}

#module-3 p {padding: 24px 33px 0 420px;}
#module-3 #sup {position:relative; top:270px; left:0; width:750px; height:150px; font-family: 'SST W01 Roman',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; font-size: 12; line-height: 1.4; float:left;}
#module-3 #sup #HD{padding:0 0 0 40px; float:left; width:288px; height:150px;}
#module-3 #sup #FK{padding:0 0 0 0; float:left; width:250px; height:150px;}

/* Mod-4-img right*/
#module-4 {height: 340px;}
#module-4 h2 {margin: 0px; padding: 8px 420px 0 55px;}
#module-4 p {padding: 8px 414px 0 55px;}
#module-4 .arrowTxtLink {margin-left: 425px;}

/* Mod-5-img left*/
#module-5 {height: 310px;}
#module-5 h2 {margin: 0; padding: 0px 12px 0 430px;}
#module-5 p {padding:0px 16px 0 430px;}

/* Mod-6-img left*/
#module-6 {height: 300px;}
#module-6 h2 {margin: 0; padding: 6px 400px 0 40px;}
#module-6 p {padding: 6px 390px 0 40px;}

/* Mod-7-img left*/
#module-7 {height: 400px;}
#module-7 h2 {margin: 0; padding: 57px 0 0 440px;}
#module-7 p {padding: 12px 0 0 440px;}
#module-7 a.arrowTxtLink {margin-left: 440px;}

/* Mod-8-img left*/
#module-8 {height: 370px;}
#module-8 h2 {margin: 0; padding: 50px 10px 0 440px;}
#module-8 p {padding: 10px 10px 0 440px;margin: 0;}

/* Mod-8-img left*/
#module-10 {height: 400px;}
#module-10 h2 {margin: 0; padding: 80px 400px 0 0;}
#module-10 p {padding: 10px 460px 16px 0;margin: 0;}



/* Mod-9-img left*/
#module-9 {height: 300px;}
#module-9 h2 {margin: 0; padding: 10px 21px 0 0;}
#module-9 p {padding: 10px 420px 0 0;}
#module-9 a.ovLink {margin-left: 356px; padding: 13px 25px !important;}
#module-9 .arrowTxtLink {margin-left: 20px;}





a:link, a:visited, a:active {cursor: pointer; text-decoration: none;}
a, object, embed {outline: medium none;}

#fourKreaction-video {position: absolute; top: 288px; left: 28px; display: block; height: 86px; width: 157px;}
.vidTimeStamp {color: #ed4e24;}
/* hot spots */
.hotSpot {background: url('../../img/hotSpot_icon.png') no-repeat scroll 0 0 transparent; height: 58px; width: 58px; display: inline-block; position: relative; text-indent: -9000em;}
#hotSpot1 {top: 62px; left: -438px;}
#hotSpot2 {top: 480px;left: -150px;}
#hotSpot3 {top: 200px;left: -100px;}
#hotSpot4 {top: 6px; left: 291px;}
#hotSpot5 {top: 236px; left: 300px;}
#hotSpot6 {top: 425px; left: 124px;}

#energyGuideTVa {
background: url("../../img/migratedStatic/static_images/EnergyLogobutton.jpg") repeat scroll 0 0 transparent;
display: block;
float: left;
height: 78px;
margin: 15px 0 0 500px;
text-indent: -9000em;
width: 194px;
}

#XBR84X900AOverviewPage ul.story-bullets {list-style-type: disc; margin: 0 0 0 471px;font-size: 13px;}
#XBR84X900AOverviewPage ul.story-bullets li {margin-bottom: 4px;}

/* right pane override */
#rightPane.fullWidth {width: 212px; margin-left: 14px; margin-top: 32px;}

/* anchor override */
a.button:hover {color: #fff;}

a.button-retro {background: #02A0DF; padding: 8px 13px; color: #fff;display: inline-block;}
a.arrowTxtLink {background: url('../../img/migratedOverview/orangeArrow.jpg') no-repeat left center transparent !important; padding-left: 10px; color: #333;}
a.button-retro:hover {cursor: pointer;}
a.arrowTxtLink:hover {text-decoration: underline;}